.technicalCardContainer{
  border: 1px solid var(--color-primary);
  width: 250px;
  min-height: 345px;
  display: flex;
  flex-direction: column;
}

.technicalCardTitle{
  font-size: var(--font-size-h3);
  color: var(--color-primary);
  font-weight: bolder;
  height: 30px;
  border-bottom: 1px solid var(--color-primary);
  padding: 5px 20px;
  display: flex;
  align-items: flex-end;
}

.technicalCardRow{
  display: flex;
  flex-direction: row;
  margin: 5px 10px 5px 20px;
  height: 40px;
  align-items: center;
}

.technicalCardContent{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-left: 15px;
}

.technicalCardContentTitle{
  font-size: var(--font-size-legend);
}

.technicalCardContentText {
  font-weight: bold;
  font-size: var(--font-size-text);
}